Subject: [Curdle] Kathleen Moriarty's Yes on draft-ietf-curdle-ssh-ext-info-12: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 13 Sep 2017 12:42:06 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-curdle-ssh-ext-info-12: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-curdle-ssh-ext-info/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with the SecDir reviewer that it would be helpful to state that the
extension negotiation between the client and server is performed after key
exchange with confidentiality in the security considerations section.